Subject: Re: [tae] TAE bar-BOF summary

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 25 Aug 2009 13:27:22 +0100

Bryan,

Could you explain in a few words what you understand by "naming neutral 
transport"?

Best wishes,

Gorry

Bryan Ford wrote:
> For those interested in transport architecture evolution topics but 
> unable to attend our lunch discussion yesterday, here's a brief 
> summary.  I believe approx. 15 people attended.  We didn't do any 
> "official" note-taking/minutes during the meeting; this is just my 
> perspective based on my memory of the discussion, so please correct me 
> if I forgot something or got something wrong.
> 
> We essentially discussed two meta-topics and one topic, not in any 
> strict sequence:
> 
> Meta-topic 1: what transport architecture evolution topics are most 
> interesting to the most people?  In particular, which ones might have 
> enough critical mass surrounding them to be potentially actionable by 
> the IETF in the near term?  Topics we brought up included layering 
> model, naming-neutral transport, and negotiation.  On the last - 
> negotiation - there was a clear consensus among those present that this 
> is not only an interesting topic but might have enough definition and 
> criticial mass to be worth exploring IETF work on it.
>
<snip>